a.more.top
{
margin: 0;
}

a.news_list_top
{
margin-top: 1rem;
width: 100%;
text-decoration: none;
display: flex;
justify-content: space-between;
flex-wrap: nowrap;
align-items: stretch;
}

a.news_list_top div.thumb
{
width: 55%;
flex-shrink: 0;
flex-grow: 0;
background-position: center;
background-size: cover;
}

a.news_list_top div.thumb div
{
padding-top: 55%;
}

a.news_list_top div.text
{
width: 100%;
flex-shrink: 1;
flex-grow: 1;
margin-left: 1.5rem;
padding-bottom: 11rem;
position: relative;
}

a.news_list_top div.text h1
{
margin-top: 0;
font-size: 2rem;
line-height: 1.75rem;
position: relative;
top: -0.25rem;
}

a.news_list_top div.text span.button
{
position: absolute;
left: 0;
bottom: 7rem;
margin: 0;
}

a.news_list_top div.text span.tree
{
position: absolute;
left: 0;
bottom: 0;
display: block;
width: 5rem;
height: 5rem;
background-image: url('tree.png');
background-position: center;
background-size: contain;
background-repeat: no-repeat;
}

a.news_list_top:hover div.text span.tree
{
animation-name: rotation;
animation-duration: 4s;
animation-iteration-count: infinite;
animation-timing-function: ease;
}

@keyframes rotation
{
0% { transform: rotateY(0deg); }
50% { transform: rotateY(180deg); }
100% { transform: rotateY(360deg); }
}

@media (max-width: 800px)
{
a.news_list_top { display: block; }
a.news_list_top div.thumb { width: 100%; }
a.news_list_top div.text { margin-left: 0; margin-top: 1.5rem; padding-bottom: 4rem; padding-right: 6rem; min-height: 5rem; }
a.news_list_top div.text span.tree { left: auto; right: 0; }
a.news_list_top div.text span.button { bottom: 0; }
}

@media (max-width: 480px)
{
a.news_list_top div.text { padding-right: 0; min-height: 0; }
a.news_list_top div.text span.tree { display: none; }
}
